.avia-section.av-37anom1-724e66c4d6c667e63bd683a0b7fc4d4f{
background-color:#198cb5;
background-image:unset;
}

#top .av_textblock_section.av-2fjqluh-a659219fc2b7926846730665d807d901 .avia_textblock{
color:#ffffff;
}

.flex_column.av-3i3smvh-bebb3ad4de7940c744f15965523a224e{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av_textblock_section.av-4ek9yq5-5bea2993c1661d13240d19a60e5eb440 .avia_textblock{
color:#006e8c;
}

.flex_column.av-pfk99-ed9136a888223814f6ef0c3db2e2aab9{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-mpmxsd-5b626f68a089b20900d5bd2f549b16cf{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-section.av-jrv56bnk-24d4213219cd81aff67859416355bc47{
background-color:#f6f6f6;
background-image:unset;
}

.flex_column.av-4fjisgp-a6e1eda0a9496f48b3ef4854e5e0d3b0{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1icrvnx-b369ab5fa897fc1a476a3f7c19e6d97e{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-section.av-41g7bw9-9e930e54bf49e9ab6153b037fd1c4548{
background-color:#f6f6f6;
background-image:unset;
}

.flex_column.av-3a8get5-4e5a893f9de555dd49f43b8cb064492f{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .avia-icon-list-container.av-jjrfnpsa-64f55c42a45eff1678165246db4b905b .iconlist_icon{
background-color:#198cb5;
}

#top .hr.hr-invisible.av-kkipz987-a14c0f9ad3f7e94f34e5198508c470e1{
height:20px;
}

.flex_column.av-1bdrj0t-e42718c1d9aad9954a43b168826e0042{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-section.av-jrv2smlc-5-7339d7b3b3e36d22e8ce767d5d586e92{
background-color:#f6f6f6;
background-image:unset;
}

.flex_column.av-qr57d9-655b8f87c514702b5ee3a2b77992e27d{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-section.av-1149wzx-0570fac8cb2f7a25f15e1c5f3b089066{
background-color:#f6f6f6;
background-image:unset;
}

.flex_column.av-je18i5-b037cc6e0544fa9f00fe0262a8553ded{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

